Permalink
Browse files

Regenerate gemspec for version 0.1.2

  • Loading branch information...
nruth committed Jan 7, 2011
1 parent 7ccbb3b commit 218ff9fd791dbd93e910778309f127cb71eb2474
Showing with 59 additions and 0 deletions.
  1. +59 −0 show_me_the_cookies.gemspec
@@ -0,0 +1,59 @@
+# Generated by jeweler
+# DO NOT EDIT THIS FILE DIRECTLY
+# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
+# -*- encoding: utf-8 -*-
+
+Gem::Specification.new do |s|
+ s.name = %q{show_me_the_cookies}
+ s.version = "0.1.2"
+
+ s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
+ s.authors = ["Nicholas Rutherford"]
+ s.date = %q{2011-01-07}
+ s.description = %q{Cookie manipulation for Capybara drivers -- viewing, deleting, ...}
+ s.email = %q{nick.rutherford@gmail.com}
+ s.extra_rdoc_files = [
+ "LICENSE.txt",
+ "README.rdoc"
+ ]
+ s.files = [
+ ".document",
+ ".rspec",
+ "Gemfile",
+ "LICENSE.txt",
+ "README.rdoc",
+ "Rakefile",
+ "VERSION",
+ "features/show_me_the_cookies.feature",
+ "features/step_definitions/show_me_the_cookies_steps.rb",
+ "features/support/env.rb",
+ "lib/show_me_the_cookies.rb",
+ "lib/show_me_the_cookies/culerity.rb",
+ "lib/show_me_the_cookies/rack_test.rb",
+ "lib/show_me_the_cookies/selenium.rb"
+ ]
+ s.homepage = %q{http://github.com/nruth/show_me_the_cookies}
+ s.licenses = ["MIT"]
+ s.require_paths = ["lib"]
+ s.rubygems_version = %q{1.4.2}
+ s.summary = %q{Cookie manipulation for Capybara drivers}
+
+ if s.respond_to? :specification_version then
+ s.specification_version = 3
+
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_development_dependency(%q<cucumber>, [">= 0"])
+ s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_development_dependency(%q<jeweler>, ["~> 1.5.2"])
+ else
+ s.add_dependency(%q<cucumber>, [">= 0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
+ end
+ else
+ s.add_dependency(%q<cucumber>, [">= 0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
+ end
+end
+

0 comments on commit 218ff9f

Please sign in to comment.